
/*FONTS
***********************************************/

h1,
h2,
h3,
h4,
.btn:link,
.btn:visited,
#header .contact {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 378px;
	height: 110px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	float: left;
	position: relative;
	z-index: 100;
	top: 22px;
	margin-right: 30px;
}

div#header h1 a, div#logo a {
	width: 378px;
	height: 110px;
	display: block;
}

div#header .esso {
	float: left;
	position: relative;
	top: 20px;
	max-height:114px;
}

#header .contact {
	float: right;
	clear: right;
	color: #000;
	font-size: 16px;
	font-weight: 700;
	background: #eee;
	margin: 8px 0 0 0;
	padding: 3px 30px 4px 45px;
	position: relative;
	border-radius: 4px;
}

.fa-fax:before {
	font-size:20px;
}

#header .contact span {
	color: #fff;
	background: #b20421;
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	font-size: 24px;
	line-height: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-align: center;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 2px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	position: absolute;
	top: -4px;
	left: -25px;
}

#header .search {
	float: right;
	clear: right;
	margin: 16px 0;
}


/*FOOTER
***********************************************/

div#footer h4 {
	font-size: 22px;
	color: #fff;
	padding: 0 0 7px 0;
}

div#footer p {
	font-size: 14px;
	font-weight: 300;
	color: #b5bcc0;
	line-height: 21px;
	padding: 0 0 10px 0;
}

div#footer a {
	color: #b5bcc0;
	text-decoration: none;
}

div#footer .fa {
	padding-right: 5px;
}

div#weather a:link, div#weather a:visited {
	width: 180px;
	height: 115px;
	display: block;
	margin-right: 0px;
	padding: 15px 100px 0 20px;
	color: #fff;
	line-height: 22px;
	text-decoration: none;
	background: transparent url('../images/layout/weather.png') 0px 0px no-repeat; 
}

div#weather a:hover,div#weather a:active {
	background-position: 0px -130px;
}

div#bbdc {
	font-size: 14px;
	font-weight: 300;
	color: #b5bcc0;
	text-align: right;
}

div#bbdc a {
	font-size: 14px;
	font-weight: 300;
	color: #b5bcc0;
}



/*HEADINGS
***********************************************/

h1#pageTitle {
	font-size: 29px;
	padding: 15px 0 3px 0;
	margin: 0 10px 8px 10px;
	color: #000;
	border-bottom: 1px solid #ccc;
}

div#contentWrapWide h1#pageTitle {
	margin-left: 0;
	margin-right: 0;
}

h3#hdInThisSection {
	color: #fff;
	font-size: 22px;
	padding: 0 0 5px 20px;
}

div.copy h2 {
	color: #8f0220;
	font-size: 24px;
	padding: 10px 0 3px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #cedaeb;
}

div.copy h3 {
	color: #c91b26;
	font-size: 16px;
	padding: 10px 0 8px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

div.copy h4 {
	color: #c91b26;
	font-size: 16px;
	padding: 10px 0 8px 0;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 16px;
	line-height: 21px;
	padding: 0 10px 0 10px;
}

#shortDescription {
	padding: 10px 0 10px;
}

div.copy .copy {
	padding: 0;
}

div#contentWrapWide div.copy {
	padding: 0px;
}

div.copy p {
	padding: 0 0 10px 0;
}

div.copy p strong {
	color: #000;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
	font-style: italic;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 8px 0 8px 25px;
	background: transparent url('../images/layout/listBullet.png') 3px 10px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}


/*STICKY Cookie Policy
***********************************************************/

div#stickycookiePolicy {
	height: auto;
	padding: 20px;
	background-color: #8f0220;
	background: rgba(143,2,32,0.8);
	position: fixed;
	z-index: 500;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
}

div#stickycookiePolicy:hover {
	background-color: #8f0220;
	background: rgba(143,2,32,1);
}

div#stickycookiePolicy .inner {	
	margin: 0 auto;
	position: relative;
	z-index: 10;
	text-align: center;
	font-size: 12px;
}


div#stickycookiePolicy a.more {
	color: #fff;
}
div#stickycookiePolicy a.more:hover {
	opacity: 1;
}

div#stickycookiePolicy a.close {
	position: relative;
	display: inline-block;
	text-indent: -5000px;
	cursor: pointer;
}

div#stickycookiePolicy a.close:hover {
	opacity: 1;
}

div#stickycookiePolicy a.close:before {
	content: "\f057";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	font-size: 28px;
	line-height: 32px;
	position: absolute;
	top: -5px;
	right: 0;
	left: 10px;
	text-indent: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	opacity: 0.5;
}

div#stickycookiePolicy a.close:hover:before {
	color: #fff;
	opacity: 1;
}